version: 4.1.11
files:
  - url: skleraSetup-start.sklera.at-4.1.11.exe
    sha512: Ub1CFA/9HRqWAMbNJ4dWWCV3mQOGVFuHiyjEOg3Jsm6Rhj3ok9nzsJ3rRImsN8YnR3y04GiMfVwnxFON1biSVw==
    size: 130576312
path: skleraSetup-start.sklera.at-4.1.11.exe
sha512: Ub1CFA/9HRqWAMbNJ4dWWCV3mQOGVFuHiyjEOg3Jsm6Rhj3ok9nzsJ3rRImsN8YnR3y04GiMfVwnxFON1biSVw==
releaseDate: '2022-11-25T22:18:33.467Z'
